Bug 860445 - RFE - please maintain perl-Curses-UI for EPEL
RFE - please maintain perl-Curses-UI for EPEL
Status: CLOSED DEFERRED
Product: Fedora
Classification: Fedora
Component: perl-Curses-UI (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Hannequin
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 860433
  Show dependency treegraph
 
Reported: 2012-09-25 16:11 EDT by Adam Miller
Modified: 2016-01-11 13:21 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-11 13:21:40 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Miller 2012-09-25 16:11:07 EDT
I would like to request perl-Curses-UI be maintained within EPEL, if you would prefer not to then I would happily do so.

Thank you,
-AdamM
Comment 1 Orion Poplawski 2013-07-27 01:45:23 EDT
No response - I would just do it.

Note You need to log in before you can comment on or make changes to this bug.